# Giraldo

> Um tema para o [beamer](http://en.wikipedia.org/wiki/Beamer_\(LaTeX\)) que procura aplicar a [Identidade Visual Corporativa da Universidade de Évora](http://www.uevora.pt/conhecer/a_universidade/Identidade-Visual-Corporativa) às projecções para as aulas.

## Instalar

* em **Linux** e **OSX**: Adicionar a directoria `texmf/...` à lista de caminhos `texmf` do `TeX`;
* em **MS Windows**:
	1. Remova o MS Windows;
	1. Instale o Linux e siga as respectivas instruções;

## Temas e variantes

* Simples
	
	* Títulos cinzentos (escuro) em fundo cinzento claro
	* Páginas de secção com fundo vermelho

* Com os títulos destacados (opção `sempavor`)

	* Títulos cinzentos com fundo branco
	* Páginas de secção com fundo vermelho

* Com os títulos destacados (opção `semvergonha`)

	* Títulos brancos com fundo vermelho
	* Páginas de secção com fundo vermelho

* Com contexto (opção `geraldes`) [ainda não implementada]

	* Barra de navegação vertical, no lado esquerdo, com os nomes das secções e destaque da secção actual

* Com contexto (opção `calcado`)
	
	* Barra de navegação horizontal, no fundo da página, com os nomes das secções e destaque da secção actual


## Exemplos

```
\documentclass{beamer}
\usetheme{Giraldo}
%
%	Suporte para o português
%
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[portuges]{babel}
%
%	Identificação deste documento
%
\title{Olá Mundo}
\subtitle{Teste/Exemplo do tema `Giraldo'}
\author{Francisco Coelho}
\institute[\texttt{fc@di.uevora.pt}]{
Departamento de Informática\\
Escola de Ciências e Tecnologia\\
Universidade de Évora
}
%
%	Documento
%
\begin{document}
	\begin{frame}[plain]{\titlepage}

	\section{Uso básico do `beamer`}

	\begin{frame}{Teste/Exemplo do tema `Giraldo'}
		Olá Mundo.
	\end{frame}
\end{document}
```

Informação _online_ sobre o `LaTeX`
-----------------------------------

* Entrada: [LaTeX Project](http://www.latex-project.org/)
* Perguntas/Respostas: [TeX@stackexchange](http://tex.stackexchange.com/)
* Editores
	* "principiante": [LyX](http://www.lyx.org/)
	* "iniciado": [Texmaker](http://www.xm1math.net/texmaker/) e [TeXstudio](http://texstudio.sourceforge.net/)
* Comunidade: [LaTeX Community](http://latex-community.org/)
* Exemplos: [TeXample.net](http://www.texample.net/)
* Modelos: [LaTeX Templates](http://www.latextemplates.com/)